@media screen and (max-width:900px){
    html{
        font-size: 50%;
    }

    .header-nav{
        display: none;
    }

    .main-img{
        display: none;
    }

    .main-img-res{
        display: block;
    }

    .main-img-res img{
        width: 100%;    
    }

    .main-logo{
        width: 50%;
    }

    .main-logo img{
        margin-left: 0%;
        width: 50%;
    }

    /* ハンバーガーメニュー */
    /* 三本線 */
    #hamburger{
        box-sizing: border-box;
        position: absolute; 
        z-index: 12000;
        top: 0;
        right: 10%;
        width: 60px;
        height: 60px;
    }

    #hamburger span{
        position: absolute;
        z-index: 12000;
        top: 20px;
        left: 50%;
        display: inline-block;
        width: 25px;
        height: 2px;
        border-radius: 1px;
        background-color: black;
        transition: all .2s;
    }

    #hamburger span:nth-child(2){
        margin-top: 10px;
        transition: all .2s;
    }

    #hamburger span:last-child{
        margin-top: 20px;
        transition: all .2s;
    }

    /* ×状態 */
    #hamburger.open span{
        top: 30px;
        width: 30px;
        margin: 0;
    }

    #hamburger.open span:first-child{
        transform: rotate(45deg);
        transition: all .2s;
        background-color: white;
    }

    #hamburger.open span:nth-child(2){
        display: none;
    }

    #hamburger.open span:last-child{
        transform: rotate(-45deg);
        transition: all .2s;
        background-color: white;
    }

    /* ハンバーガー中身 */
    .hamburger-header{
        display: block;
        position: fixed;
        top: 0%;
        z-index: 12000;
        width: 100%;
        background-color: white;
        /* border-bottom: solid 1px black; */
    }

    .hamburger-list{
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        background-color: #38768F;
        opacity: 80%;
    }

    .hamburger-list ul{
        position: absolute;
        top: 15%;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        list-style: none;
        width: 100%;
        padding-left: 0;
    }

    .hamburger-list ul li{
        text-align: left;
        font-family: 'Noto Sans JP';
        font-weight: bold;
        padding: 25px 0 25px 40%;
        width: 100%;
        color: white;
        border-bottom: solid 1px white;
    }

    .hamburger-list ul li:first-child{
        border-top: solid 1px white;
    }

    /* ジャンプボタン隠す */
    #jump-top{
        display: none;
    }

    /* コンテンツ */
    .container{
        width: 95%;
    }

    .main-cap h2{
        font-size: 2rem;
    }

    .greeting p {
        font-size: 1.5rem;
    }

    .service-theme{
        display: block;
        width: 100%;
    }

    .service-theme img{
        height: 50%;
        margin-left: 60%;
    }

    .service-contents{
        display: block;
    }

    .service-img img{
        width: 30%;
    }

    .br-res{
        display: block;
    }

    .br-full{
        display: none;
    }

    .back-img{
        height: 150px;
    }

    .back-img img{
        width: 100%;
        height: 100%;
    }

    .greeting-bg{
        background-size: 100%;
    }

    .greeting h1{
        padding-top: 10%;
    }

    .greeting p{
        padding-bottom: 10%;
        line-height: 1.5;
    }

    .greeting rt{
        font-weight: normal;
    }

    .service h1{
        margin-top: 10%;
    }

    .company h1{
        margin-top: 10%;
    }

    .company-img{
        width: 20%;
    }

    .contact h1{
        margin-top: 0;
    }

    .contact-list{
        margin-left: 10%;
    }

}

/* 電話番号リンク削除 */
@media(min-width: 901px){
    a[href^="tel:"]{
       pointer-events: none;
    }

    .tellink a{
        text-decoration: none;
    }
 }